﻿/* -----------Tablet View----------- */ 
@media only screen and (min-width: 520px) and (max-width: 959px)
{
    div#contentRow {
        padding-top: 7px !important;
    }
    div.landingPage-content-area {
        width: 73%;
        margin-left: 1%;
        margin-right: 1%;
    }
    div.contentPage-content-area{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}